#header h1.h1-logo a.cl-logo, #header p.h1-logo a.cl-logo { top:12px; }

.pro-title03 { font-size: 108%; }

.cl-title01 {
	font-size: 116%;
	font-weight: bold;
	background: url(/images/cl/cl_icon01.gif) no-repeat 0 0;
	padding: 0 0 0 55px;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #ccc;
	color: #14a83b;
}

.cl-cs-box01 {
	position: relative;

}
.cl-cs-box01 ul {
	position: absolute;
	left: 90px;
	top: 210px;
}
.cl-cs-box01 p {
	position: absolute;
	left: 90px;
	top: 250px;
	width: 400px;
}

.cl-index-wrap {
	position: relative;
	width: 690px;
	height: 501px;
	margin: 5px 0 0 0;
}

.cl-index-wrap h2 {
	position: absolute;
	top: 0px;
	left: 0px;
}

.cl-index-wrap .cl-index-btn01 {
	position: absolute;
	top: 0px;
	right: 0px;
}
.cl-index-wrap .cl-index-btn02 {
	position: absolute;
	top: 120px;
	right: 0px;
}
.cl-index-wrap .cl-index-btn03 {
	position: absolute;
	top: 250px;
	right: 0px;
}

.cl-sp-ban-box {
	width: 690px;
	height: 116px;
	position: relative;
	background: url(/images/oc/co_sp_ban_bg.gif) no-repeat 0 0;
}
.cl-sp-ban-btn01 {
	position: absolute;
	top: 8px;
	left: 10px;
}
.cl-sp-ban-btn02 {
	position: absolute;
	top: 8px;
	left: 350px;
}

.cl-down-btn01 a {
	position: relative;
	height: 85px;
	width: 486px;
	display: block;
}
.cl-down-btn01 a img {
	position: absolute;
	top: 0;
	left: 0;
}
.cl-down-btn01 a span {
	position: absolute;
	top: 70px;
	left: 5px;
	font-size: 85%;
	color: #999;
}
.cl-down-btn01 a:hover { text-decoration: none; }

.cl-help-h2 {
	border: 2px dashed #999;
	padding: 20px;
	text-align: center;
	font-size: 108%;
	margin: 20px 0 0 0;
}

.cl-help-img {
	float: right;
	margin: 30px 0 20px 40px;
}

.title02 {
	padding: 8px 10px;
}

#example {
	position: absolute;
	top: 5px;
	right: 0;
	padding: 0;
	border: 3px solid #ccc;
	width: 234px;
}
#example li {
	margin: 0;
	padding: 3px 5px;
	border-bottom: 1px dashed #ccc;
	font-size: 85%;
}


/*スペシャル*/
#example2 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 0 10px 0;
	border: 3px solid #000;
	width: 234px;
}

.cl-sp-con01 {
	width: 960px;
	height: 350px;
	position: relative;
	background: url(/images/cl/cl_sp_title02.jpg) no-repeat 100% 0;
}
.cl-sp-con01 h2 {
	position: absolute;
	top: 10px;
	left: 230px;
	font-size: 93%;
	font-weight: normal;
}
.cl-sp-con01 h2 span { font-size: 153.9%; font-weight: bold; }
.cl-sp-con01-img {
	position: absolute;
	top: 10px;
	left: 0;
}
.cl-sp-con01-btn01 {
	position: absolute;
	top: 60px;
	left: 230px;
}
.cl-sp-con01-btn02 {
	position: absolute;
	top: 120px;
	left: 230px;
}
.cl-sp-con01-p {
	position: absolute;
	top: 190px;
	left: 0;
	width: 480px;
}
.cl-sp-con01-p p { margin-top: 10px; }

.cl-sp-auth-wrap {
	border: 3px solid #000;
	height: 300px;
	position: relative;
	width: 684px;
}
.cl-sp-auth-img01 { margin: 5px 0 0 5px; }
.cl-sp-auth-wrap h3 {
	margin: 10px 0 0 5px;
	font-size: 116%;
}
.cl-sp-auth-info { margin: 5px 0 0 5px; }
.cl-sp-auth-info p {
	font-size: 85%;
	margin-bottom: 3px;
}
.cl-sp-auth-env {
	position: absolute;
	top: 5px;
	left: 200px;
	width: 230px;
	font-size: 85%;
}
.cl-sp-auth-img02 {
	position: absolute;
	top: 0;
	right: 0;
}

.cl-sp-title-h2 {
	width: 640px;
	height: 45px;
	padding: 15px 0 0 50px;
	margin: 80px 0 0 0;
	background: url(/images/cl/cl_sp_title_bg.gif) no-repeat 0 0;
}
.cl-sp-manga01 li {
	float: left;
	margin: 0 20px 0 0;
}
.cl-sp-int {
	margin-top: 20px;
	width: 690px;
}
.cl-sp-int h3 {
	font-size: 108%;
	margin: 40px 0 10px 0;
}
.cl-sp-int p {
	font-size: 108%;
	margin: 0 0 10px 0;
}
.cl-sp-int .left {
	float:left;
	margin: 0 20px 20px 0;
}
.cl-sp-int .right {
	float:right;
	margin: 20px 0 20px 20px;
}

.cl-sp-manga-down {
	width: 690px;
	position: relative;
	height: 200px;
	margin: 15px 0 0 0;
}
.cl-sp-manga-down .manga {
	position: absolute;
	top: 0;
	left: 0;
}

.cl-sp-manga-down .manga {
	position: absolute;
	top: 60px;
	left: 400px;
}
.cl-sp-manga-down-note {
	width: 660px;
	border: 1px dashed #ccc;
	padding: 10px 15px;
	margin: 5px 0 0 0;
	background-color: #f4f4f4;
}
.cl-sp-manga-down-note li {
	margin: 5px 0 0 20px;
	list-style-type: square;
}

.cl-sp-brash {
	border: 3px solid #ccc;
	padding: 0 10px 10px 10px;
	width: 664px;
	margin: 20px 0 0 0;
}
.cl-sp-brash {
	border: 3px solid #ccc;
	padding: 0 0 15px 0;
	width: 684px;
}
.cl-sp-brash h3 {
	background-color: #ccc;
	font-size: 93%;
	font-weight: bold;
	padding: 5px;
}
.cl-sp-brash li { margin: 20px 15px 0 15px; }
.cl-sp-brash h4 {
	font-size: 93%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.cl-sp-brash div {
	margin: 5px; 0 0 0;
	font-size: 93%;
}
.cl-pro .parag-box01 li {
	margin: 0 0 20px 30px;
	list-style-type: square;
}
.cl-pro .parag-box01 li img { padding: 5px 0 0 0; }

.cl-pro-tone {
	margin: 15px 0 0 0;
}
.cl-pro-tone li {
	float: left;
	margin: 0 30px 20px 0;
	border: 3px solid #ccc;
}
.cl-pro-tone li span {
	display: block;
	background-color: #999;
	padding: 5px 3px;
	color: #fff;
}

ol.cl-help-ol01 li {
	list-style-type: lower-alpha;
	margin: 0 20px 5px 20px;
	float: left;
	font-size: 93%;
}

.help-ul01 li {
	margin: 0 0 10px 20px;
	font-size: 93%;
}
.help-ul02 li {
	margin: 0 0 5px 20px;
	font-size: 93%;
}
.strong-ul li { font-weight: bold; }
.oc-help h4.help-big {
	font-size: 123.1%;
	padding-left: 10px;
}

.oc-help h3 img { margin: 0; }
p.cl-help-tips {
	background: #eee url(/images/common/i_tips01.gif) no-repeat 10px 50%;
	padding: 10px 20px 10px 50px;
	margin: 15px 0 0 0;
}
.oc-help h5, .oc-help h6 { margin: 10px 0 0 0; }
.oc-help .p-box p { margin: 3px 0 0 0; }
.blue { color: blue; }
th.sc-bg {
	background-color: #666;
	color: #fff;
}
.oc-help .table01 { font-size: 93%; }
.oc-help .table01 th { white-space: nowrap; }


/* チュートリアル */
.oc-tips-index-ul {
	margin: 20px 0 0 20px;
}
.oc-tips-index-ul li {
	margin: 0 0 20px 0;
	font-size: 108%;
	border-bottom: 1px dashed #ccc;
}
.oc-tips-index-ul li a {
	padding: 10px 0 15px 45px;
	background: url(/images/cl/cl_tips_icon01.gif) no-repeat 0 50%;
}
.oc-tips-index-ul li.no, .oc-tips-index-ul li.link {
	padding: 10px 0 15px 45px;
}
.oc-tips-index-ul li.link {
	padding-left: 0;
}
.oc-tips-index-ul li.no {
	background: url(/images/cl/cl_tips_icon02.gif) no-repeat 0 50%;
	color: #999;
}
.oc-tips-index-ul li ul {
	margin: 10px 0 0 0;
	padding: 0;
	background: none;
}
.oc-tips-index-ul li ul li {
	margin: 5px 0 0 70px;
	padding: 0;
	list-style-type: circle;
	background: none;
	border-bottom: none;
}
.oc-tips-index-ul li ul li a {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 93%;
}

.cl-tips-box {
	margin: 20px;
}

.cl-tips-ul01 {
	margin: 20px 0 0 0;
}
.cl-tips-ul01 li {
	margin: 0 0 10px 0;
	font-size: 108%;
}



.cl-short-cut {
	padding: 0 0 0 120px;
	background: url(/images/cl/cl_tips_i_sc.png) no-repeat 0 50%;
}
.cl-short-cut table {
	width: 500px;
}
.cl-short-cut table th {
	background-color: #ddd;
	color: #ff457f;
	font-size: 123.1%;
	padding: 10px 5px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	width: 150px;
	vertical-align: middle;
}
.cl-short-cut table td {
	background-color: #eee;
	font-size: 108%;
	padding: 10px 5px 10px 20px;
	border-bottom: 1px dashed #ccc;
	vertical-align: middle;
	font-weight: bold;
}
h3.cl-tips-h3 {
	margin: 80px 0 10px 0;
	font-size: 108%;
	padding: 7px 0 7px 10px;
	background-color: #666;
	color: #fff;
}

.cl-tips-matome {
	border: 3px double #ff457f;
	padding: 20px 150px 20px 20px;;
	background: url(/images/cl/cl_tips_chara01.gif) no-repeat right 0;
	margin: 30px 0 0 0;
}

.i-key {
	background: url(/images/common/i_key_key.png) no-repeat 50% 50%;
	padding: 10px;
	vertical-align: bottom;
}



.tut-page-menu {
	margin: 0 0 0 0;
}
.tut-page-menu li {
	height: 32px;
	width: 250px;
	position:relative;
	margin: 0 0 10px 0;
}
.tut-page-menu li {
	float:left;
	width: 165px;
	border-left: 5px solid #fff;
}
.tut-page-menu li.now  {
	border-left: 5px solid #ccc;
}
.lec-index-menu li a, .tut-page-menu li a {
	display: block;
	width: 250px;
	height: 32px;
}
.tut-page-menu li a, .tut-page-menu li div.no-link {
	display: block;
	width: 165px;
	height: 32px;
	font-size: 93%;
}
.tut-page-menu li div.no-link { color: #999; }
.tut-page-menu li a:hover {
	border-left: 5px solid #06c;
}
.tut-page-menu li a span, .tut-page-menu li div.no-link span {
	position: absolute;
	left: 10px;
	bottom: 0;
}
.tut-page-menu li.now span {
	position: absolute;
	left: 10px;
	bottom: 0;
	font-size: 93%;
	font-weight: bold;
}
#tut-menu-01 { background: url( /images/cl/cl_tu_menu_01.gif ) no-repeat 10px 0; }
#tut-menu-02 { background: url( /images/cl/cl_tu_menu_02.gif ) no-repeat 10px 0; }
#tut-menu-03 { background: url( /images/cl/cl_tu_menu_03.gif ) no-repeat 10px 0; }
#tut-menu-04 { background: url( /images/cl/cl_tu_menu_04.gif ) no-repeat 10px 0; }
#tut-menu-05 { background: url( /images/cl/cl_tu_menu_05.gif ) no-repeat 10px 0; }
#tut-menu-06 { background: url( /images/cl/cl_tu_menu_06.gif ) no-repeat 10px 0; }
#tut-menu-07 { background: url( /images/cl/cl_tu_menu_07.gif ) no-repeat 10px 0; }
#tut-menu-08 { background: url( /images/cl/cl_tu_menu_08.gif ) no-repeat 10px 0; }

.tips p {
	font-size: 108%;
}

ul.rm-submenu-ul {
	border-bottom: 1px solid #ccc;;
}
ul.rm-submenu-ul li a, ul.rm-submenu-ul li.now {
	border-top: none;
	border-bottom: none;
	background-position: 15px 50%;
	padding-left: 25px;
}
ul.rm-submenu-ul li a:hover { background-position: 15px 50%; }
.border-b-dash { border-bottom: 1px dashed #ccc !important; }

.cl-tut-point-h3 {
	background: url(/images/cl/cl_tips_point.gif) no-repeat 0 0;
	height: 30px;
	width: 580px;
	padding: 63px 0 0 90px;
	font-size: 123.1%;
	color: #ff5e90;
	margin: 50px 0 0 0;
}
.cl-tut-point-wrap {
	padding: 20px;
	background: #f7f7f7 url(/images/common/line_dot02.gif) repeat-x 0 bottom;
	width: 630px;
}